- NAME
- SYNOPSIS
- DESCRIPTION
- BUGS

# NAME

xenstore-write - write Xenstore values

# SYNOPSIS

xenstore-read [OPTION]... PATH VALUE...

# DESCRIPTION

Write VALUEs to Xenstore PATHs. Multiple pairs PATH VALUE can be provided to write them at once - in one Xenstore transaction.

-R

  Write raw value, skip parsing escaped characters (\x..).

# BUGS

Send bugs to xen-devel@lists.xenproject.org, see https://wiki.xenproject.org/wiki/Reporting_Bugs_against_Xen_Project on how to send bug reports.